@charset "UTF-8";
* {
  box-sizing: border-box;
}

/*---------------------------------------------------------
#MAIN_LEFT
---------------------------------------------------------*/
@media screen and (min-width:641px){
	#MAIN_LEFT{
		float: left;
		width: 780px;
	}

	#MAIN_RIGHT{
		float: right;
		width: 317px;
		border-bottom:1px solid #fff;
	}
}

@media screen and (max-width:640px){
	#MAIN_LEFT{
		padding: 0 10px;
	}
}


/*---------------------------------------------------------
#SINGLE_HEAD
---------------------------------------------------------*/
#SINGLE_HEAD{
	zoom:1;
}
#SINGLE_HEAD:before,
#SINGLE_HEAD:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#SINGLE_HEAD:after{
	clear: both;
}

@media screen and (min-width:641px){
	#SINGLE_HEAD_MAIN{
		border-bottom: 1px solid #f3eee3;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}

	#SINGLE_HEAD{

	}

	#SINGLE_HEAD .right{
		float: right;
		width: 590px;
	}

	#SINGLE_HEAD .right .head_cat{
		margin:5px 0 10px;
	}

	#SINGLE_HEAD .right .head_cat a{
		border: 1px solid #7c6c46;
		padding: 5px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

	#SINGLE_HEAD .right h1{
		color: #3a311b;
		font-weight: normal;
		font-size: 180%;
	}

	#SINGLE_HEAD .right p.day{
		margin-top: 5px;
		color: #b6ac92;
	}

	#SINGLE_HEAD .left{
		float: left;
		width: 177px;
	}

	p.comment{
		margin-top: 10px;
		color: #7c6c46;
	}
}


@media screen and (max-width:640px){
	#SINGLE_HEAD_MAIN{
		border-bottom: 1px solid #f3eee3;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}

	#SINGLE_HEAD{

	}

	#SINGLE_HEAD .right{
		width: 100%;
	}

	#SINGLE_HEAD .right .head_cat{
		margin:5px 0 10px;
	}

	#SINGLE_HEAD .right .head_cat a{
		border: 1px solid #7c6c46;
		padding: 5px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

	#SINGLE_HEAD .right h1{
		color: #3a311b;
		font-weight: normal;
		font-size: 140%;
	}

	#SINGLE_HEAD .right p.day{
		margin-top: 5px;
		color: #b6ac92;
	}

	#SINGLE_HEAD .left{
		width: 100%;
		margin-bottom: 10px;
	}

	p.comment{
		margin-top: 10px;
		color: #7c6c46;
	}
	#form_section {
    text-align: center;
    background: rgb(241 242 242);
    color: rgb(160 132 65);
    padding: 10px 0 30px;
    border-bottom: 1px solid rgb(160 132 65);
    border-top: 1px solid rgb(160 132 65);
    margin-top: 10px;
  }
  #form_section p {
    font-size: 12px;
    margin-bottom: 10px;
  }
  #form_section ul {
    display: flex;
    padding-inline-start: 0px;
    width: 90%;
    margin: 0 auto;
  }
  #form_section ul li {
    margin: 0 2% 0 0;
  }

}

/*---------------------------------------------------------
#SINGLE_CONTENT
---------------------------------------------------------*/
#SINGLE_CONTENT{
	margin-bottom: 30px;
}


/*---------------------------------------------------------
#THEMES_BOX
---------------------------------------------------------*/
#THEMES_BOX,
#THEMES_BOX .item{
	zoom:1;
}
#THEMES_BOX:before,
#THEMES_BOX:after,
#THEMES_BOX .item:before,
#THEMES_BOX .item:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#THEMES_BOX:after,
#THEMES_BOX .item:after{
	clear: both;
}


@media screen and (min-width:641px){
	#THEMES_BOX{
		margin-top: 15px;
		color: #7c6c46;
	}

	#THEMES_BOX .left{
		width: 105px;
	}

	#THEMES_BOX .right{
		width: 670px;
	}

	#THEMES_BOX .item ul{
		margin: 0;
		padding: 0;
	}

	#THEMES_BOX .item li{
		float: left;
		margin: 0 10px 10px 0;
	}

	#THEMES_BOX .item li a{
		background-color: #f3eee3;
		padding: 4px 10px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
}

@media screen and (max-width:640px){
	#THEMES_BOX{
		margin-top: 15px;
		color: #7c6c46;
	}

	#THEMES_BOX .left{
		width: 100%;
		margin-bottom: 10px;
	}

	#THEMES_BOX .right{
		width: 100%;
	}

	#THEMES_BOX .item ul{
		margin: 0;
		padding: 0;
	}

	#THEMES_BOX .item li{
		float: left;
		margin: 0 10px 10px 0;
	}

	#THEMES_BOX .item li a{
		background-color: #f3eee3;
		padding: 4px 10px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
}



/*---------------------------------------------------------
#SINGLE_BTN_BOX
---------------------------------------------------------*/
#SINGLE_BTN_BOX .inner{
	zoom:1;
}
#SINGLE_BTN_BOX .inner:before,
#SINGLE_BTN_BOX .inner:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#SINGLE_BTN_BOX .inner:after{
	clear: both;
}


@media screen and (min-width:641px){
	#SINGLE_BTN_BOX{
		margin-top: 30px;
	}
	#SINGLE_BTN_BOX span,
	#SINGLE_BTN_BOX a{
		background-color: #3a311b;
		padding: 10px;
		display: block;
		text-align: center;
		border-radius: 5px;
	}
		#SINGLE_BTN_BOX span img{
			width: 168px;
		}
	#SINGLE_BTN_BOX a img{
		height: 37px;
	}

	#SINGLE_BTN_BOX .inner{
		margin-bottom: 15px;
	}

	#SINGLE_BTN_BOX .inner .left,
	#SINGLE_BTN_BOX .inner .right{
		width: 383px;
		float: none;
	    margin: auto;
	}

	 #SINGLE_BTN_BOX .tel_img a{
	 	cursor: default;
	 }
	#SINGLE_BTN_BOX .inner .right a{
	    display: none;
	}
}


@media screen and (max-width:640px){
	#SINGLE_BTN_BOX{
		margin-top: 30px;
	}
	#SINGLE_BTN_BOX span,
	#SINGLE_BTN_BOX a{
		background-color: #3a311b;
		padding: 10px 5px;
		display: block;
		text-align: center;
		border-radius: 5px;
	}
	#SINGLE_BTN_BOX span{
	    padding: 0;
	    background: none;
	}
	#SINGLE_BTN_BOX span img{
		height: 28px;
	}

	#SINGLE_BTN_BOX a img{
		height: 30px;
	}
@media screen and (max-width:325px){
	#SINGLE_BTN_BOX a img{
		height: 25px;
	}
}
	#SINGLE_BTN_BOX .inner{
		margin-bottom: 15px;
	}

	#SINGLE_BTN_BOX .inner .left,
	#SINGLE_BTN_BOX .inner .right{
		width: 49%;
	}

}
	#SINGLE_BTN_BOX .inner .right a{
	    background: #78c2c9;
	}
	#SINGLE_BTN_BOX .inner .left a{
	    background: #f66f91;
	}
/*---------------------------------------------------------
return-top
---------------------------------------------------------*/
#MAIN_LEFT #return-top {
    margin: 30px auto 0;
}
#MAIN_LEFT #return-top a:hover {
	opacity: 0.7;
}
/*---------------------------------------------------------
sub_title
---------------------------------------------------------*/
@media screen and (min-width:641px){
	h2.sub_title{
		border-bottom: 2px solid #8c8267;
		padding-bottom: 10px;
		margin-bottom: 20px;
		padding-left: 10px;
	}
}

@media screen and (max-width:640px){
	h2.sub_title{
		border-bottom: 1px solid #8c8267;
		padding-bottom: 10px;
		margin-bottom: 20px;
		padding-left: 0;
	}
}


/*---------------------------------------------------------
#SINGLE_REC_BOX
---------------------------------------------------------*/
#SINGLE_REC_BOX .inner,
#SINGLE_REC_BOX .item{
	zoom:1;
}
#SINGLE_REC_BOX .inner:before,
#SINGLE_REC_BOX .inner:after,
#SINGLE_REC_BOX .item:before,
#SINGLE_REC_BOX .item:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#SINGLE_REC_BOX .inner:after,
#SINGLE_REC_BOX .item:after{
	clear: both;
}

@media screen and (min-width:641px){
	#SINGLE_REC_BOX{
		margin-top: 40px;
	}


	#SINGLE_REC_BOX h2 img{
	width: 301px;
	}

	#SINGLE_REC_BOX .inner{
		border-bottom: 1px solid #f3eee3;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	#SINGLE_REC_BOX .inner:last-child{
		border: none;
	}

	#SINGLE_REC_BOX .left{
		width: 158px;
	}

	#SINGLE_REC_BOX h3{
		color: #3a311b;
		margin-bottom: 5px;
		font-size: 130%;
	}

	#SINGLE_REC_BOX p{
		color: #7c6c46;
	}

	#SINGLE_REC_BOX .item{
		margin-top: 5px;
		color: #b6ac92;
	}

	#SINGLE_REC_BOX .item a{
    background-color: #f3eee3;
    padding: 4px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	}

	#SINGLE_REC_BOX .right{
		width: 608px;
	}

	#SINGLE_REC_BOX .item_left{
		float: left;
	}
}


@media screen and (max-width:640px){
	#SINGLE_REC_BOX{
		margin-top: 40px;
	}


	#SINGLE_REC_BOX h2 img{
	width: 301px;
	}

	#SINGLE_REC_BOX .inner{
		border-bottom: 1px solid #f3eee3;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	#SINGLE_REC_BOX .inner:last-child{
		border: none;
	}

	#SINGLE_REC_BOX .left{
		width: 28%;
	}

	#SINGLE_REC_BOX h3{
		color: #3a311b;
		margin-bottom: 5px;
		font-size: 110%;
	}

	#SINGLE_REC_BOX p{
		color: #7c6c46;
	}

	#SINGLE_REC_BOX .item{
		margin-top: 5px;
		color: #b6ac92;
	}

	#SINGLE_REC_BOX .item a{
    background-color: #f3eee3;
    padding: 4px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	}

	#SINGLE_REC_BOX .right{
		width: 69%;
	}

	#SINGLE_REC_BOX .item_left{
		float: left;
	}

}


/*---------------------------------------------------------
SINGLE_THEME_BOX
---------------------------------------------------------*/
#SINGLE_THEME_BOX .inner{
	zoom:1;
}
#SINGLE_THEME_BOX .inner:before,
#SINGLE_THEME_BOX .inner:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#SINGLE_THEME_BOX .inner:after{
	clear: both;
}


@media screen and (max-width:640px){
	#SINGLE_THEME_BOX h2{
		margin-bottom: 15px;
	}

	#SINGLE_THEME_BOX h2 img{
		width: 304px;
	}

	#SINGLE_THEME_BOX ul{
		margin: 0;
		padding: 0;
	}

	#SINGLE_THEME_BOX li{
		float: left;
		margin:0 5px 15px 0;
	}

	#SINGLE_THEME_BOX li a{
		background-color: #f3eee3;
		padding: 4px 10px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}


}


/*---------------------------------------------------------
SINGLE_CAT_BOX
---------------------------------------------------------*/

#SINGLE_CAT_BOX .inner{
	zoom:1;
}
#SINGLE_CAT_BOX .inner:before,
#SINGLE_CAT_BOX .inner:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#SINGLE_CAT_BOX .inner:after{
	clear: both;
}


	#SINGLE_CAT_BOX li.topics a,
	#SINGLE_CAT_BOX li.topics_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_top.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}

	#SINGLE_CAT_BOX li.news a,
	#SINGLE_CAT_BOX li.news_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_news.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}

	#SINGLE_CAT_BOX li.photowedding a,
	#SINGLE_CAT_BOX li.photowedding_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_photo.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}

	#SINGLE_CAT_BOX li.style a,
	#SINGLE_CAT_BOX li.style_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_style.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}

	#SINGLE_CAT_BOX li.make a,
	#SINGLE_CAT_BOX li.make_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_make.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}

	#SINGLE_CAT_BOX li.dress a,
	#SINGLE_CAT_BOX li.dress_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_dress.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}

	#SINGLE_CAT_BOX li.wasou a,
	#SINGLE_CAT_BOX li.wasou_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_wasou.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}

	#SINGLE_CAT_BOX li.voice a,
	#SINGLE_CAT_BOX li.voice_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_voice.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}

	#SINGLE_CAT_BOX li.hairstyle a,
	#SINGLE_CAT_BOX li.hairstyle_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_hairstyle.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}
	#SINGLE_CAT_BOX li.seijin_photo a,
	#SINGLE_CAT_BOX li.seijin_photo_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_photo.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}
	#SINGLE_CAT_BOX li.furisode a,
	#SINGLE_CAT_BOX li.furisode_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_furisode.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}
    #SINGLE_CAT_BOX li.shichigosan a,
	#SINGLE_CAT_BOX li.shichigosan_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_753.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}
    #SINGLE_CAT_BOX li.sotuhana_maedori a {
		background-image: url(../../../common/images/wp/single/icon_sotuhana.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}
    #SINGLE_CAT_BOX li.aim-men a {
		background-image: url(../../../common/images/wp/single/icon_mens.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}
    #SINGLE_CAT_BOX li.solowedding a,
	#SINGLE_CAT_BOX li.solowedding_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_solo.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}
    #SINGLE_CAT_BOX li.recruit_tokyo a,
	#SINGLE_CAT_BOX li.recruit_sapporo a{
		background-image: url(../../../common/images/wp/single/icon_recruit.png) !important;
		background-position: 90% center;
		background-repeat: no-repeat;
		background-size: 54px;
	}



@media screen and (min-width:641px){
	#SINGLE_CAT_BOX{
		margin-top: 40px;
	}

	#SINGLE_CAT_BOX h2 img{
	width: 237px;
	}

	#SINGLE_CAT_BOX .inner_main{
		width: 720px;
		border-left: 1px solid #f3eee3;
		display: block;
	}

	#SINGLE_CAT_BOX .inner{
		width: 783px;
		overflow: hidden;
		border-top: 1px solid #f3eee3;
	}

	#SINGLE_CAT_BOX ul{
		margin: 0;
		padding: 0;
        display: flex;
        flex-wrap: wrap;
	}

	#SINGLE_CAT_BOX li {
		width: 33.33%;
        box-sizing: border-box;
		border-right: 1px solid #f3eee3;
		border-bottom: 1px solid #f3eee3;
		background-size: 54px;
		font-size: 110%;
        display: flex;
        align-items: center;
	}

	#SINGLE_CAT_BOX li a {
		display: block;
		padding: 25px 78px 25px 15px;
		width: 100%;
	}
}


@media screen and (max-width:640px){
	#SINGLE_CAT_BOX{
		margin-top: 40px;
	}

	#SINGLE_CAT_BOX h2 img{
	width: 237px;
	}

	#SINGLE_CAT_BOX .inner_main{
		border-top: 1px solid #f3eee3;
		border-left: 1px solid #f3eee3;

	}

	#SINGLE_CAT_BOX .inner{

	}

	#SINGLE_CAT_BOX ul{
		margin: 0;
		padding: 0;
	}

		#SINGLE_CAT_BOX li {
		float: left;
		border-right: 1px solid #f3eee3;
		border-bottom: 1px solid #f3eee3;
		background-size: 54px;
		width: 50%;
		box-sizing: border-box;
	}


	#SINGLE_CAT_BOX li a{
		display: block;
		padding: 30px 10px;
	    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
	}
}


/*---------------------------------------------------------
SINGLE_ACCESS_BOX
---------------------------------------------------------*/

#SINGLE_ACCESS_BOX .inner{
	zoom:1;
}
#SINGLE_ACCESS_BOX .inner:before,
#SINGLE_ACCESS_BOX .inner:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#SINGLE_ACCESS_BOX .inner:after{
	clear: both;
}

#map_area label { width: auto; display:inline; }
#map_area img { max-width: none; }


@media screen and (min-width:641px){
	#SINGLE_ACCESS_BOX{
		margin-top: 40px;
	}

	#SINGLE_ACCESS_BOX h2 img{
	width: 228px;
	}

	#SINGLE_ACCESS_BOX .inner .left{
		width: 500px;
	}

	#map_area{
		width: 100%;
		height: 320px;
	}

	#SINGLE_ACCESS_BOX .inner .right{
		width: 250px;
		color: #8c8267;
	}
}

@media screen and (max-width:640px){
	#SINGLE_ACCESS_BOX{
		margin-top: 40px;
	}

	#SINGLE_ACCESS_BOX h2 img{
	width: 228px;
	}

	#SINGLE_ACCESS_BOX .inner .left{
		width: 100%;
		margin-bottom: 10px;
	}

	#map_area{
		width: 100%;
		height: 300px;
	}

	#SINGLE_ACCESS_BOX .inner .right{
		width: 100%;
	}
}


/*---------------------------------------------------------
#SIDE_RIGHT_MOVE
---------------------------------------------------------*/
@media screen and (min-width:641px){
	#SIDE_RIGHT_MOVE{
		width: 317px;

	}
}


/*---------------------------------------------------------
side_list
---------------------------------------------------------*/
@media screen and (min-width:641px){
	.side_list{
		margin-top: 30px;
	}

	.side_list h2{
		padding: 0 0 10px 5px;
		margin-bottom: 10px;
		border-bottom: 1px solid #3a311b;
	}
}


/*---------------------------------------------------------
THEME_BOX
---------------------------------------------------------*/
#SIDE_THEME_BOX .inner{
	zoom:1;
}
#SIDE_THEME_BOX .inner:before,
#SIDE_THEME_BOX .inner:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#SIDE_THEME_BOX .inner:after{
	clear: both;
}


@media screen and (min-width:641px){
	#SIDE_THEME_BOX h2{
		margin-bottom: 15px;
	}

	#SIDE_THEME_BOX h2 img{
		width: 304px;
	}

	#SIDE_THEME_BOX ul{
		margin: 0;
		padding: 0;
	}

	#SIDE_THEME_BOX li{
		float: left;
		margin:0 5px 15px 0;
	}

	#SIDE_THEME_BOX li a{
		background-color: #f3eee3;
		padding: 4px 10px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}


}





/*追加*/
h3.h3_back {
    background-repeat: no-repeat;
    font-size: 20px;
    height: 43px;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
    color: #FFAA9A;
}
 h4 {
  	margin: 30px 0 10px;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
    font-size: 17px;
    color: #94AD0F;
    border-bottom: #7c5026 1px solid;
}
h5 {
    font-size: 18px;
    margin: 0px 0 10px 0;
    background-repeat: no-repeat;
    padding: 10px 0 0 3px;
    color: #7C5026;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
h6 {
    border-bottom: 1px dotted #ff999a;
    border-left: 5px solid #ff999a;
    color: #ff999a;
    font-size: 16px;
    line-height: 1em;
    margin: 20px 0;
    padding: 5px 0 8px 8px;
}
.green {
	font-weight: 700;
    color: #748A0B;
}
p {margin-bottom: 20px;}
#SINGLE_CONTENT h2{
	font-weight: 700;
    margin-bottom: 10px;
    font-size: 150%;
    border-bottom: 2px solid #7c6c46;
}
#SINGLE_CONTENT h3{
	font-size: 135%;
    border-bottom: 1px solid #7c6c46;
    margin-bottom: 5px;
}
#toc_container.no_bullets li{
	text-indent: -1em;
    padding-left: 1em;
}

/*---------------------------------------------------------
#AUTHOR
---------------------------------------------------------*/
.article_author a {
	color: #b6ac92;
	font-size: 1.3rem;
}
.article_author span {
	display: inline-block;
	overflow: hidden;
	width: 28px;
	height: 28px;
	margin: 0 4px;
	vertical-align: bottom;
	border-radius: 50%;
}
.author_box {
	border-top: 1px solid #3a311b;
	border-bottom: 1px solid #3a311b;
	margin: 0 auto 30px;
}
.author_box a {
	display: block;
	padding: 15px 15px 20px;
	position: relative;
	color: #3a311b;
}
.author_box a:hover {
	opacity: 0.7;
}
.author_box a > div {
	float: left;
	overflow: hidden;
	width: 90px;
	height: 90px;
	margin: 4px 0 0 0;
	border-radius: 50%;
}
.author_box p,
.author_box div {
	margin: 0 0 0 100px;
}
.author_box .author_title {
	font-size: 1.4rem;
	font-weight: bold;
	margin-top: 22px;
	padding: 0 0 0 30px;
	background: url(../../../common/images/wp/single/author_icon.png) no-repeat left top;
	background-size: auto 20px;
}
.author_box .author_name {
	font-size: 1.8rem;
	margin-top: 4px;
}
.author_box .author_desc {
	clear: both;
	margin-left: 0;
	padding-top: 10px;
	font-size: 1.3rem;
}
.author_box .author_more {
	position: absolute;
	top: 50px;
	right: 15px;
	display: inline-block;
	color: #fff;
	border-radius: 5px;
	background: #3a311b;
	padding: 6px 20px 6px 8px;
	font-size: 1.3rem;
	margin-left: 0;
}
.author_box .author_more:before {
	position: absolute;
	top: 0;
	right: 8px;
	bottom: 0;
	display: block;
	width: 6px;
	height: 6px;
	margin: auto;
	content: "";
	transform: rotate(45deg);
	border-top: solid 2px;
	border-right: solid 2px;
}
@media screen and (max-width:640px){
	.author_box a > div {
		width: 70px;
    	height: 70px;
	}
	.author_box p, .author_box div {
		margin-left: 78px;
	}
	.author_box .author_title {
		margin-top: 14px;
	}
	.author_box .author_more {
		top: auto;
		bottom: 15px;
		right: 0;
		left: 0;
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}
	.author_box a {
		padding-bottom: 55px;
	}
}

/*---------------------------------------------------------
recruitのみ表示するLINE応募バナー群
---------------------------------------------------------*/
.recruit_line {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto 40px;
    padding: 0;
}
.recruit_line li {
    width: 48%;
    text-align: left;
}
.recruit_line li img {
    margin: 0 auto 8px;
}
.recruit_line li a:hover img {
    opacity: 0.7;
}
@media screen and (max-width:640px){
    .recruit_line {
        width: 95%;
    }
    .recruit_line li {
        width: 100%;
        margin-top: 15px;
    }
    .recruit_line li:first-child {
        margin-top: 0;
    }
    .recruit_line p {
        font-size: 14px;
    }
}